.version.metaphysical_double_bind_ru /* version checker */
{
	color: #00000E;
	background-color: #49B375;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117687-4
{
	z-index: 158;
	width: 491px;
	min-height: 43px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132322-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117688-140
{
	z-index: 18;
	width: 613px;
	min-height: 7371px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117688-22,#u117688-64,#u117688-88,#u117688-98
{
	font-weight: bold;
}

#u117688-25,#u117688-42,#u117688-44,#u117688-49,#u117688-104,#u117688-130
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

